Subject: Re: Gallery Submission - Hasegawa F6F
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Mon, 28 Jul 2003 14:51:26 -0700

----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Sunday, July 27, 2003 5:27 AM
  Subject: Gallery Submission - Hasegawa F6F 

  1/48 Hasegawa F6F-3 

  by Chaz Nims
  --------------------

  Steve Bamford will insert full sized version of photo 01.jpg here 

  I thought this F6F kit from Hasegawa was superb. The fit was quite good, cockpit detail was good enough that no resin needed to be added, and the surface engraving was flawless. I know about the cowling shape issue, but I could live with the kit cowling. The only additions to the kit were a p/e instrument panel, p/e seatbelts, a vacform canopy, and brass tubing machine gun barrels. I didn't have any of the perforated barrels from Karaya at the time, but they would look quite good on the two longer barrels I'm sure.

  Click on images below to see larger images

  Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

   Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  I did revise the mounting brackets for the drop tank to resemble detail seen in photos. I also used bare metal foil for the landing gear oleos. Unfortunately, it doesn't show in the pictures. I did not use a wash in the panel lines because of the dark blue upper surfaces. I wish now that I had. I think it would have looked good on the white and lighter blue.

    Steve Bamford will insert full sized version of photo 02.jpg here 

  The pictures were taken with an Olympus 4000 digital camera. F-stop was manuall set to 11, which is the max on this camera

  Click on images below to see larger images

  Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

  Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

  Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

  Photos and text © 2003 by  Chaz Nims